<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>lesson4_hw</title>
  <link href="https://fonts.googleapis.com/css2?family=Marcellus+SC&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./style/style.css">
</head>

<body>
  <header class="headr">
    <h1 class="header__title color__title"><span>STRONG</span><span>UKRAINE</span></h1>
  </header>
  <section class="intro">
    <div class="intro__wrapper">
      <h1 class="intro__title">МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!<br> НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!<br> НАЙКРАЩА МОЯ
        БАТЬКІВЩИНА!<br>
        ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!</h1>
    </div>
  </section>
  <section class="cards">
    <h2 class="cards__title">НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ</h2>
    <div class="cards__flag-line"></div>
    <div class="cards__wrapper">
      <div class="cards__item item-1">
        <div class="card__item"><img src="./img/img1.png" alt="Стародавній Тустань"></div>
        <h3 class="card__item__title">Стародавній Тустань</h3>
        <p class="card__title__text">Середньовічна наскельна фортеця-град</p>
      </div>
      <div class="cards__item item-2">
        <div class="card__item"><img src="./img/img2.png" alt="Луцький Замок"></div>
        <h3 class="card__item__title">Луцький Замок</h3>
        <p class="card__title__text">Збережений замок міста</p>
      </div>
      <div class="cards__item item-3">
        <div class="card__item"><img src="./img/img3.png" alt="Кам’яна Могила"></div>
        <h3 class="card__item__title">Кам’яна Могила</h3>
        <p class="card__title__text">Природне утворення</p>
      </div>
    </div>
  </section>
  <section class="map">
    <div class="map__title-wrapper">
      <h2 class="map__title">НАША УКРАЇНА ПЕРЕМОЖЕ!</h2>
    </div>
    <div class="map__image-wrapper">
      <img src="./img/ukr_map.png" alt="ukraine_map">
      <div class="map_button"><a href="#!">go</a></div>
    </div>
  </section>
  <footer>
    <div class="footer__container">
      <h1 class="footer__title color__title"><span>STRONG</span><span>UKRAINE</span></h1>
      <div class="footer__mail-link"><a href="mailto:ukrinfo123@gmail.com">ukrinfo123@gmail.com</a></div>
      <div class="footer__phone"><a href="tel:+38088881114">+3808 888 1114</a></div>
      <div class="footer__social">
        <div class="social__item"><a href="https://www.instagram.com/" target="_blank"><img src="./img/instagram.svg"
              alt=""></a></div>
        <div class="social__item"><a href="https://uk-ua.facebook.com/" target="_blank"><img src="./img/facebook.svg"
              alt=""></a></div>
        <div class="social__item"><a href="https://www.youtube.com/" target="_blank"><img src="./img/youtube.svg"
              alt=""></a></div>
      </div>
    </div>
  </footer>
</body>


</html>